/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#7f1e1d;}
a:hover, a:focus { text-decoration:none; color:#ff6600;}
:focus { outline:0;}

h1,h2,h3,h4,h5,h6 { font-weight:bold;}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
ol li { list-style:decimal inside;}

#mainBody { font-size:12px;}
#nav { font-size:14px;}
#nav ul { list-style:none;}
.rightBar { font-size:10px;}
.red { color:#7f1e1d;}
.alignLeft { float:left;}
.alignRight { float:right;}

/*** general ***/
body { background:url(images/bg.jpg) repeat; text-align:center; font-family:arial; color:#6f6f6f; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:928px; position:relative;}

#header { background:url(images/headBg.jpg) repeat-x;}
#header .wrapper { background:url(images/eyeHeadBg.jpg) 605px top no-repeat; height:288px; padding-top:32px;}
#header .top { background:url(images/headTop.png) no-repeat; height:20px;}
#header .bot { background:url(images/headBot.png) no-repeat; height:84px;}
#header #logo { float:left; width:177px; padding-left:26px;}
#header #tagLine { padding-top:22px;}
#header #flash { background:url(images/flashBg.png) no-repeat; height:244px; width:1000px; position:absolute; top:136px; left:-33px; padding:13px 0 0 50px;}

#mainBody { background:url(images/bodyBg.jpg) repeat-x; min-height:640px;}
#mainBody .wrapper { padding-top:60px;}
#mainBody .mContent { background:url(images/mainBodyBg.png) repeat-y; padding:35px 14px 0 14px; float:left; min-height:605px;}

#nav li a { display:block; width:226px; height:19px; background:url(images/navBg.jpg) no-repeat; margin-bottom:3px; color:#fff; padding:9px 0 0 23px;}
#nav li a:hover, #nav li a:focus { background-position:0 -31px;}

#mainBody .leftBar { border-right:1px solid #999; float:left; width:250px;}
#newsLetter { background:url(images/newsLetterBg2.jpg) repeat-x; width:212px; margin:40px 0 0 20px;}
#newsLetter div { margin:20px 10px 0 10px;}
#newsLetter label { width:40px; display:block; float:left; margin-top:8px;}
#newsLetter input { border:1px solid #c9b997; background:#fff; padding:4px; width:140px; float:left; margin-bottom:6px;}
#newsLetter input.btn { background:url(images/submitBtn.jpg) no-repeat; width:76px; height:35px; border:none; padding:0; margin:14px 0 0 70px; cursor:pointer; text-indent:-1000px; float:none; clear:both;}
#newsLetter input.btn:hover, #newsLetter input.btn:focus { background-position:0 -49px;}

#mainBody .contentPane { float:left; width:383px; padding:0 25px;}
#mainBody .innerPage .contentPane { width:598px; padding:0 25px;}
#mainBody .mFooter { border-top:1px solid #999; margin:0 12px; clear:both;}
.mFooter .row { width:786px; margin:0 auto; clear:both;}
.mFooter .column { float:left; width:180px; height:70px; margin:26px 31px 10px 31px; padding:10px 10px 0 10px; background:url(images/bodyFootBg.jpg) no-repeat; font-size:10px;}
.mFooter .noPad { padding:0; width:200px;}
.mFooter .column h4, .mFooter .column p { margin-bottom:6px;}
.mFooter .column p { line-height:12px;}

#mainBody .rightBar { border-left:1px solid #999; float:left; width:185px; padding:0 15px;}

#mainBody h2, .contentPane br { margin-bottom:15px;}
.contentPane li { /* list-style:url(images/list.gif); margin:0 0 10px 16px; */}
.contentPane p { /* line-height:24px; margin-bottom:20px; */}
.rightBar p { margin:0 0 15px 15px;}
.rightBar a.viewAll { text-decoration:underline; display:block; text-align:center;}
.rightBar a.viewAll:hover, .rightBar a.viewAll:focus {}

#footer { clear:both;}
#footer .wrapper { background:url(images/footBg.png) no-repeat; height:50px; padding-top:42px; font-size:10px;}
#footer .nvLinks { margin:0 0 6px 23px;}
#footer a { text-transform:uppercase; color:#6f6f6f;}
#footer a:hover { color:#7f1e1d;}
#footer .alignLeft { margin-left:23px;}
#footer .alignRight{ margin-right:23px;}

#eyeFooterBg { background:url(images/eyeFooterBg.jpg) no-repeat; position:absolute; bottom:0; left:0; width:320px; height:320px;}

.contentPane li { list-style:disc outside none;}